/*
 * Target IE 6, 7 and 8 (less than IE9)
 */
/*
 * Assuming a mobile first approach with respond.js OFF, we must reset the font
 * size for lt IE9
 */
html {
  font-size: 81.3%;
}

#page {
  padding: 0 !important;
}

.node-box-faq .faq-box-search-wrapper {
  *margin: 0 5px 20px;
}

div#menu-bar #block-user-login #user-login-form {
  *text-align: right;
}

.jnj-plusoft-form .select-wrapper {
  border: 0 !important;
  box-shadow: 0;
  overflow: visible;
  background: none !important;
}

.jnj-plusoft-form .select-wrapper select {
  width: 100% !important;
  border: 1px solid #949494;
  margin-top: 10px;
  padding: 0;
  background: transparent;
  box-sizing:  padding-box;
}

.jnj-plusoft-form .select-wrapper select.error {
  background-color: #fbd8d7;
}

.jnj-plusoft-form .select-wrapper.error {
  padding-bottom: 15px;
}

.jnj-plusoft-form .form-type-checkbox input,
.jnj-plusoft-form .form-type-radios input.form-radio {
  display: block;
  width: 0 !important;
  height: 0 !important;
  position: absolute;
}

#custom-page-container {
  margin-right: 0;
}

img{
  max-width: 100% !important;
}

#featured-isotope-container{
  height:auto;
}

.ie8 .box-product-front-text,
.ie7 .box-product-front-text{
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.views-field-field-flag-country,
.view-countries .views-row,
.views-field-field-flag-country .field-content {
  width: 114px;
  height: 84px;
  display: block;
}

.ie8 .yes-expand .box-generic-expand img {
  width: 100%;
  height: auto;
}
.rating-average-expand-placeholder.wrapper-rating .rating-wrapper span{
  width: 76px;
}